## octicons 3.5.0

=== debian/changelog ===
octicons (3.5.0-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - fix typo in descriptions. Thanks to Daniele Forsi <dforsi@gmail.com>
      (Closes: #812934)

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Feb 2016 21:38:35 +0900

octicons (3.4.1-1) unstable; urgency=medium

  * New upstream release 
  * debian/control
    - use https for Vcs-Git

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Jan 2016 19:50:22 +0900

octicons (3.3.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Nov 2015 11:39:44 +0900

octicons (3.1.0-3) unstable; urgency=medium

  * debian/control
    - set Maintainer: pkg-fonts-devel@lists.alioth.debian.org, since
      team maintance is better than one developer.

 -- Hideki Yamane <henrich@debian.org>  Thu, 22 Oct 2015 03:01:14 +0900

octicons (3.1.0-2) unstable; urgency=medium

  * fix description (Closes: #802599) 

 -- Hideki Yamane <henrich@debian.org>  Wed, 21 Oct 2015 23:28:14 +0900

octicons (3.1.0-1) unstable; urgency=low

  * Initial release (Closes: #752082)

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Aug 2015 17:57:34 +0200
