=== debian/control ===
Source: octicons
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: https://octicons.github.com/
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/octicons.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/octicons.git

Package: fonts-octicons
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: GitHub's icons font
 GitHub's "octicons" font, you can use over 100 icons with this font.
 .
 See https://octicons.github.com/ for examples.

Package: octicons
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, fonts-octicons
Description: GitHub's icons webfont
 GitHub's "octicons" webfont, you can use over 100 icons with this web font.
 .
 See https://octicons.github.com/ for examples.
