=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://github.com/github/octicons/releases \
 /github/octicons/archive/v(.*).tar.gz
