## octicons 4.3.0

=== debian/changelog ===
octicons (4.3.0-2) unstable; urgency=medium

  * fix debian/watch to deal with upstream URL change

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2016 03:29:45 +0900

octicons (4.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: #832284)
  * debian/*.install
    - adjust file locations
  * debian/copyright
    - adjust file locations
    - fix my email address
  * debian/control
    - set Standards-Version: 3.9.8 with no changes

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2016 03:12:19 +0900
