## octicons 4.4.0

=== debian/changelog ===
octicons (4.4.0-2) unstable; urgency=medium

  * update debian/watch
  * debian/control
    - set Standards-Version: 4.1.1
    - set Build-Depends: debhelper (>= 10)
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Thu, 26 Oct 2017 20:16:58 +0900

octicons (4.4.0-1) unstable; urgency=medium

  * New upstream release 

 -- Hideki Yamane <henrich@debian.org>  Sat, 15 Oct 2016 22:40:18 +0900

octicons (4.3.0-3) unstable; urgency=medium

  * debian/octicons.links
    - adjust svg location

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Sep 2016 07:27:16 +0900
