=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.1
 Homepage: https://octicons.github.com/
 Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/octicons.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/octicons.git
