=== debian/watch ===
version=4

https://github.com/primer/@PACKAGE@/tags \
 /primer/@PACKAGE@/archive/@PACKAGE@@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
